<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhel/5.2">
    <short-id>rhel5.2</short-id>
    <_name>Red Hat Enterprise Linux 5.2</_name>
    <version>5.2</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhel</distro>
    <codename>Tikanga</codename>
    <upgrades id="http://redhat.com/rhel/5.1"/>
    <derives-from id="http://redhat.com/rhel/5.1"/>

    <release-date>2008-05-21</release-date>
    <eol-date>2020-03-31</eol-date>
  </os>
</libosinfo>
